@media screen and (max-width: 1400px) {
  .site-header .header-slogan {
    left: 14rem;
    font-size: 2.5rem;
  }

  .phone-number {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 1260px) {
  .site-header .header-slogan {
    font-size: 2.3rem;
  }

  .phone-number {
    font-size: 2.3rem;
  }
}

@media screen and (max-width: 1200px) {
  
  .content-container {
    width: calc(100% - 60px);
    padding: 0 30px;
  }

  img.siegeltop {
    left: 10px;
    top: 200px;
  }
}

@media screen and (max-width: 1130px) {
  .site-header .header-slogan {
    font-size: 2.1rem;
    top: 4.2rem;
  }

  .phone-number {
    font-size: 1.4rem;
  }

  .phone-icon {
    width: 32px;
  }
}

/* Mobile Navigation */
@media (max-width: 1020px) {
  .content-container h1,
  .content-container h1 + h2,
  .content-container h2 {
    font-size: 2.2rem;
  }

  .headerimage {
    max-height: 400px;
  }
  .main-nav ul {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(30, 30, 30, 0.95); /* dunkler, edler Look */
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 2000;
    gap: 2.5rem;
    transition: opacity 0.3s ease;
    opacity: 0;
  }

  /* sichtbar */
  .main-nav ul.show {
    display: flex;
    opacity: 1;
  }

  .main-nav li.home {
    display: block;
  }

  /* Burger-Menü Button */
  .burger {
    display: flex;
    position: relative;
    z-index: 2100;
    width: 48px;
    height: 60px;
    margin-right: 2rem;
    margin-top: 2.7rem;
  }

  .burger span {
    display: block;
    width: 60px;
    height: 14px;
    background-color: #ffffff;
    border-radius: 2px;
  }

  /* Navigation Links */
  .main-nav a {
    color: #ffffff;
    font-size: 2.2rem;
    text-decoration: none;
    font-weight: bold;
    transition: color 0.2s ease;
  }

  /* Aktives oder Hover-Link */
  .main-nav li.active a,
  .main-nav a:hover {
    color: #e7c6a3;
  }

  .sticky-nav a {
    font-size: 0.9rem;
  }

  li.sticky-logo {
    padding: 0;
  }

  li.sticky-logo-item {
    /*display: none;
    max-height: 50px;*/
  }

  img.siegeltop {
    left: 200px;
    top: 100px;
  }
}

@media (max-width: 780px) {
  .content-container h1 {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
  .footer-container {
    display: inline-block;
  }
  .footer-col {
    margin-bottom: 3rem;
  }
  .footer-links {
    text-align: left;
  }
  ul.legal-nav {
    margin: 0;
    padding: 0;
  }

  .sticky-nav ul {
    flex-wrap: wrap;
  }

  .sticky-logo-item img {
    height: 30px;
  }

  img.siegeltop {
    left: 10px;
    top: 200px;
  }
}

@media (max-width: 680px) {
  html {
    font-size: 15px;
  }

  .content-container h1,
  .content-container h1 + h2,
  .content-container h2 {
    font-size: 1.8rem;
  }

  .headerimage {
    max-height: 300px;
  }

  .site-header .header-slogan {
    left: 0;
    font-size: 4rem;
    top: 215px;
    z-index: 2;
    width: calc(100% - 2rem);
    text-align: center;
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.6);
  }

  .ce-column .image img {
    max-width: 250px;
    height: auto;
  }

  img.siegeltop {
    left: 210px;
    top: 40px;
    width: 120px
  }
}

@media (max-width: 650px) {
  .powermail_label {
    flex: unset;
  }
}

@media (max-width: 580px) {
  .logo img {
    height: 100px;
  }

  h1,
  h2 {
    text-align: center;
  }
  .ce-textpic.ce-intext.ce-right {
    display: flex;
    flex-direction: column;
  }

  .ce-intext.ce-right .ce-gallery {
    margin-left: 0;
  }

  .ce-textpic .ce-gallery {
    order: -1; /* Bild nach oben */
    margin-bottom: 1rem;
    margin-left: 0;
    display: flex;
    justify-content: center;
  }

  .ce-textpic .ce-bodytext {
    order: 0;
  }

  img.siegeltop {
    left: 120px;
    top: 80px;
    width: 120px;
    height: auto
  }
}

@media (max-width: 580px) {
  .content-container h1 {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
}

@media (max-width: 430px) {
  img.siegeltop {
    left: 140px;
    top: 95px;
    width: 90px;
  }
}

@media (max-width: 375px) {
  img.siegeltop {
    left: 20px;
    top: 115px;
    width: 90px;
  }
}